.animated-badge {
    cursor: pointer;
    transition: all .2s ease-in-out;
}

.animated-badge:hover {
    transform: scale(1.3);
}

.secretaria-ver-mais {
    position: absolute;
    bottom: 5%;
    right: 10%;
}

#ocultar-menu-portal-servicos>header>.container>.navbar,
#ocultar-menu-portal-servicos>p {
    display: none;
}

#ocultar-menu-portal-servicos>section>.container>section>.container {
    padding: 0;
}

.bloco-secretaria {
    color: #003951;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.2;
}

.bloco-secretaria:hover {
    color: #3FAEEB !important;
    text-decoration: none;
}

.search .content .result .ver-mais-busca {
    padding: 10px 20px;
    text-align: right;
    color: #3FAEEB;
}

#btn-campo-busca:hover {
    cursor: pointer;
}

.btn-entrar-gov-br {
    background-color: #168821;
    border-radius: 100em;
}

.btn-entrar-gov-br:hover {
    background-color: #3B9B45;
}

@media screen and (max-width: 767px) {
    .table-responsive .table>tbody>tr>.phone-hide {
        display: none !important;
    }

    .table-responsive .table>tbody>tr>th::before,
    .table-responsive .table>tbody>tr>td::before,
    .table-responsive .table>tfoot>tr>th::before,
    .table-responsive .table>tfoot>tr>td::before {
        font-size: 70%;
    }

    input[type='file'] {
        max-width: 250px;
    }
}

/* Select 2 Igual o Select Normal */
.requerido .select2-selection.select2-selection--single,
.requerido .select2-selection.select2-selection--multiple {
  border-color: rgba(204, 0, 0, 1) !important;
}

.select2-selection.select2-selection--single {
  height: 34px !important;
  padding: 3px;
}

.select2-selection__arrow {
  margin: 3px 0;
}

select.form-control {
  padding: 8px 11px;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
  padding-right: 6px !important;
  padding-top: 1px !important;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
  margin-right: 6px !important;
}
